@font-face {
    font-family: "Flaticon";
    src: url("/Content/fonts/flaticon.eot");
    src: url("/Content/fonts/flaticon.eot#iefix") format("embedded-opentype"), url("/Content/fonts/flaticon.woff") format("woff"), url("/Content/fonts/flaticon.ttf") format("truetype"), url("/Content/fonts/flaticon.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {
    font-family: Flaticon;
    font-size: 20px;
    font-style: normal;
    margin-left: 10px;
}

.flaticon-barcode1:before {
    content: "\e000";
}

.flaticon-banys:before, .flaticon-banos:before {
    content: "\e001";
}

.flaticon-cuina:before, .flaticon-cocina:before {
    content: "\e002";
}

.flaticon-climatitzacio-ventilacio-i-extraccio:before, .flaticon-climatizacion-ventilacion-y-extraccion:before {
    content: "\e003";
}

.flaticon-calefaccio-i-acs:before, .flaticon-calefaccion-y-acs:before {
    content: "\e004";
}

.flaticon-iluminacio:before, .flaticon-ilumacion:before {
    content: "\e005";
}

.flaticon-conductors-i-canalitzacions:before, .flaticon-conductores-y-climatizaciones:before {
    content: "\e006";
}

.flaticon-material-electric:before, .flaticon-material-electrico:before {
    content: "\e007";
}

.flaticon-product3:before {
    content: "\e008";
}

.flaticon-swimming8:before {
    content: "\e009";
}

.flaticon-telephone5:before {
    content: "\e00a";
}

.flaticon-lampisteria:before, .flaticon-fontaneria:before {
    content: "\e00b";
}

.flaticon-wire5:before {
    content: "\e00c";
}
